recovery:
  state:
    round: 196
    hash: "6a75d8c7049f66fd0def5dddc9d1561120253b57dc0344ce1697af4564342e14791869aa91912dd21815fa123470f58b"
    timestamp: "2025-11-19T06:05:00.329154Z"
  bootstrap: null
  package: null
  stream: null
